Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001862TestLinkLocalizationpublic2008-11-12 01:472009-01-20 05:19
ReporterMilton Campos 
Assigned Tomhavlat 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 RC 3 
Summary0001862: Localization pt_BR
DescriptionCreate localization pt_BR to version 1.8 RC1.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesrar file icon strings.rar [^] (23,248 bytes) 2008-11-15 00:38

- Relationships

-  Notes
(0004586)
fman (administrator)
2008-11-12 15:52

1. Create localization pt_BR to version 1.8 RC1.
What does this means?
please explain better
(0004597)
Milton Campos (reporter)
2008-11-12 21:41

I'm updating the language file from Brazil to the Portuguese version Testlink 1.8. Post when you're done.
(0004599)
mhavlat (reporter)
2008-11-12 21:50

Guys, you can attach your contribution to this issue.
See http://www.teamst.org/index.php?option=com_content&task=view&id=16&Itemid=38 [^] for more.
(0004631)
Milton Campos (reporter)
2008-11-15 00:38
edited on: 2008-11-19 00:22

Hello,
I conclude the translation to version 1.8 RC1, is attached.

(0005050)
mhavlat (reporter)
2009-01-19 18:39

Committed to CVS HEAD. Thanks.

- Issue History
Date Modified Username Field Change
2008-11-12 01:47 Milton Campos New Issue
2008-11-12 15:52 fman Note Added: 0004586
2008-11-12 21:41 Milton Campos Note Added: 0004597
2008-11-12 21:50 mhavlat Note Added: 0004599
2008-11-12 21:50 mhavlat Status new => feedback
2008-11-15 00:38 Milton Campos File Added: strings.rar
2008-11-15 00:38 Milton Campos Note Added: 0004631
2008-11-19 00:22 Milton Campos Note Edited: 0004631
2009-01-06 20:01 mhavlat Status feedback => assigned
2009-01-06 20:01 mhavlat Assigned To => mhavlat
2009-01-19 18:39 mhavlat Status assigned => resolved
2009-01-19 18:39 mhavlat Fixed in Version => next development 1.8 RC3
2009-01-19 18:39 mhavlat Resolution open => fixed
2009-01-19 18:39 mhavlat Note Added: 0005050
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker